Last updated May 2018
The Commonwealth of the Bahamas ("Commonwealth", "we," "us," "our") respects your privacy and is committed to protecting your personally identifiable information. We have adopted this privacy policy ("Privacy Policy") to explain what information may be collected on this site ("Site") and how such information may be used and/or shared with others. This Privacy Policy applies solely to information collected through this Site and not through any other sources. This Privacy Policy is subject to the Terms of Use posted on this Site. Please return to this Site and review this Privacy Policy from time to time, as it may be amended without notice. Any changes to this Privacy Policy will be effective immediately upon the posting of the revised Privacy Policy on this Site. Your use of this Site constitutes your agreement to this Privacy Policy.
Your California Privacy Rights
The following only applies to California residents.
We may from time to time share your personally identifiable information with our subsidiaries, affiliates, sponsors, partners, advertisers or other third parties for their direct marketing purposes.
If you do not want us to share your personally identifiable information with such third parties for their direct marketing purposes, please let us know by email at tourism@bahamas.com or by mail at The Bahamas Ministry of Tourism, P.O. Box N-3701, Nassau, Bahamas. Your opt-out request will be processed within 30 days of the date on which we receive it.
For more information on how your personally identifiable information is collected and used, please read the remainder of our Privacy Policy.
Children Under 13
This Site is not directed to children under 13. We do not knowingly collect personally identifiable information from anyone under 13 years of age, except for the limited circumstances described below. In the event a child under the age of 13 submits a question to us on this Site and identifies his or her age, we may use the child's e-mail address for the sole purpose of responding to the child's question on a one-time-only basis. However, we will not use the child's e-mail address to recontact the child and we will delete it from our records once we have responded. If we become aware that we have unknowingly collected personally identifiable information from a child under the age of 13, we will make reasonable efforts to delete such information from our records.
Your Information and How We Use It
This Site collects two kinds of information: (1) information that personally identifies you (such as your name, e-mail address, and mailing address); and (2) information that does not personally identify you (such as the number of users who log on to this Site on a daily basis). As a general policy, no personally identifiable information is automatically collected from your visit to this Site. However, in certain circumstances, you may be asked to provide us with some specific information about yourself in order to use certain features on this Site or to take advantage of certain opportunities that we may offer through this Site. For example:
Newsletters: If you wish to receive our online newsletter, you will be asked to provide your e-mail address. This information will be used to subscribe you to the newsletter you requested.
Promotions, Sweepstakes, and Contests: This Site may, from time to time, offer special promotions, sweepstakes and/or contests. If you choose to participate, you will be required to provide your name, address, e-mail address, and/or date of birth, as well as other information about you that is relevant to the specific promotion, sweepstakes or contest. Such information will be used to select the winners, to notify you if you win one of the sweepstakes and/or contests, and otherwise in connection with the administration of the promotion, sweepstakes or contest. We also reserve the right to share this information with any of the promotion, sweepstakes or contest sponsors or partners and use the information for any other purpose disclosed to you in the applicable terms and conditions.
Message Boards / Chat Rooms: You will be required to register with us in order to participate in our message and bulletin boards and chat rooms. The personally identifiable information that we require during registration may include your name, e-mail address, and other information about you. This information will be used to protect the security and integrity of this Site. It may also be used to provide you with the information or materials that you requested on the registration page. Please be advised that if you voluntarily disclose personally identifiable information on our message or bulletin boards or chat rooms, such information can also be collected and used by others and could result in unsolicited messages from other people.
Please note that any information you submit on this Site will be used (i) to carry out your requests and respond to your inquiries, (ii) in accordance with the terms set forth herein, and (iii) as otherwise disclosed at the point where such information is collected or in any additional terms and conditions applicable to the particular feature of this Site. Please also note that in order to carry out your requests and respond to your inquiries, we may share your personally identifiable information with third parties that perform functions on our behalf (or on behalf of our partners), such as companies or individuals that deliver merchandise, participate in our promotions, administer our promotions, provide marketing or promotional assistance, analyze data or provide customer service (but such information will be shared only to the extent they need such information to perform their functions). Your personally identifiable information may also be used by us or shared with our subsidiaries, affiliates, sponsors, partners, advertisers or other third parties to provide you with product information and promotional and other offers. You may always direct us (by contacting us at the address listed below) not to share your personally identifiable information with these parties or not to use your personally identifiable information to provide you with such information or offers. You have the right to access your personal information, to have it corrected and the right to recourse; at any time if you believe your data protection rights have been breached. Except as provided herein, your personally identifiable information will not be provided to any third parties without prior approval from you. We will put in place measures to guarantee that your data is kept up-to-date and processed securely.
From time to time, we may collect non-personally identifiable information from you through the standard operation of our servers. Such information can include the type of browser being used, the operating system you are using, the domain name of your Internet service provider, and the number of users that visit a specific page on this Site and the character and duration of such visits. This information may be used to help analyze site traffic and improve our services. We may also aggregate such information to create statistical data and share it with potential advertisers, partners, affiliates and other third parties. At no point, however, will the aggregated information personally identify you. We do not keep your personal information for longer than necessary to execute the specific task for which it was collected. However, we may keep your information for a longer period for historical, statistical or scientific purposes with the appropriate safeguards in place.
We reserve the right to disclose any personally identifiable or non-personally identifiable information to third parties, (such as European Anti-Fraud Office, the Court of Auditors, or law enforcement authorities) if we are required to do so by law or if we reasonably believe that such action is necessary in order to: (a) fulfill a government request; (b) conform with the requirements of the law or to comply with legal process served on us; (c) to protect or defend our legal rights or property, this Site, or its users; or (d) in an emergency to protect the health and safety of this Site's users or the general public.
Surveys
From time to time, we may conduct surveys on this Site. If you decide to participate, you may be asked to provide certain demographic information (such as your sex, date of birth and zip code). We may use the information that you submit, including your responses to the survey questionnaires, for the purpose(s) identified to you prior to your participation in the survey. In some cases, we may publish the results of the survey, but only as aggregate information. As we may be conducting certain surveys with our advertisers, sponsors or other third parties, we may also share the results of such surveys with such third parties, but in no event will the results personally identify you.
Social Media
We use social media to present our work through widely used and contemporary channels. For instance, you can watch videos, which we upload to our YouTube page and follow links from our website to Twitter, Facebook, Pinterest, Instagram and WeChat.
Cookies are not set by our display of social media buttons to connect to those services when our website pages are loaded on your computer (or other devices) or from components from those services embedded in our web pages.
Each social media channel has their own policy on the way they process your personal data when you access their sites. For example, if you choose to watch one of our videos on YouTube, you will be asked for explicit consent to accept YouTube cookies; if you look at our Twitter activity on Twitter, you will be asked for explicit consent to accept Twitter cookies; the same applies for Facebook,  Pinterest, Instagram and WeChat.
If you have any concerns or questions about their use of your personal data, you should read their privacy policies carefully before using them.
Cookies
"Cookies" are small text files from a Web site that are stored on your hard drive. These small text files make using a Web site more convenient by saving your passwords and preferences for you. Cookies themselves do not contain any personally identifiable information. We may analyze the information derived from these cookies and match such information with data provided by you or another party. We may provide our analysis and certain non-personally identifiable information to potential partners, advertisers (who may use this information to provide advertisements tailored to your interests) or other third parties, but we will not disclose any personally identifiable information, except as provided in this Privacy Policy. Also, we may allow third parties that serve advertisements on our Site (including our promotion partners) to place and access cookies on your computer, but they will not be able to access our cookies. The use of cookies by such third parties are not subject to our Privacy Policy, but are subject to their own respective privacy policies.
You can have the option of deciding whether or not to accept a cookie by resetting your browser to notify you whenever a cookie is being sent to your hard drive. You may also delete a cookie manually from your hard drive. Please note, however, that some parts of this Site will not function properly or will be considerably slower if you refuse to accept a cookie or choose to disable your cookies settings. Here are browser setting instructions for various browsers, if you choose to change your cookie settings.
Cookies In Use on Bahamas.com
Essential Cookies
These cookies are essential to the functionality of this website and cannot be disabled
Cookie
Provider
Description
SSES*
bahamas.com
Preserves logged-in visitor's states across page requests
has_js
bahamas.com
Registers whether or not the visitor has activated JavaScript in the browser
cookie-agreed
bahamas.com
Registers whether or not the visitor has agreed to accept bahamas.com cookies
Performance/Functionality Cookies
These cookies are used to enhance the performance and functionality of our websites but are non-essential to its use. Without these cookies, some features of our website may become unavailable.
Cookie
Provider
Description
ARRAffinity
api.directreservation.net
Used to distribute traffic to the website on several servers in order to optimize response times
ASP.NET_SessionId
api.directreservation.net
Preserves visitor's session state across page requests
AWSELB
tag.crsspxl.com
Used to distribute traffic to the website on several servers in order to optimize response times
hblid
bahamas.com
Olark Live Chat: a visitor identifier used to remember this visitor between visits
_hs4_session
admin.bookdirect.net
Preserves visitor's session state for the JackRabbit booking engine
JSESSIONID
nr-data.net
Preserves visitor's states across page requests
olfsk
bahamas.com
Olark Live Chat: storage identifier used to maintain chat state across pages (e.g. message history)
_okbk
bahamas.com
Olark Live Chat: extra state information (e.g. chat box being open/closed)
_ok
bahamas.com
Olark Live Chat: most recent Olark site ID (security measure)
_oklv
bahamas.com
Olark Live Chat: the Olark loader version (for improved caching)
_okla
bahamas.com
Olark Live Chat: used for caching purposes (loaded from CDN vs. loaded from our infrastructure)
_okgid
bahamas.com
Olark Live Chat: group id the visitor is locked to
_okac
bahamas.com
Olark Live Chat: used for caching by setting a hash for assets to determine if they have changed and if they need to be refreshed
_okck
bahamas.com
Olark Live Chat: used to test whether the visitor's browser allows cookies to be stored
SESS#
rkdms.com
Preserves visitor's states across page requests
uid
crsspxl.com
Unique user ID that recognizes visitors on returning visits to bahamas.com
wcsid
bahamas.com
Olark Live Chat: a session identifier used to keep track of a single chat session
Tracking/Analytics and Customization Cookies
These cookies collect information about visits and traffic sources that is used to help us understand how our website is performing and being utilized by visitors. These cookies may also apply customizations in order to enhance your experience.
Cookie
Provider
Description
_ga
bahamas.com
			hypemarks.com
Google Analytics: Registers a unique ID that is used to generate statistical data on how the visitor uses the website
_gid
bahamas.com
			hypemarks.com
Google Analytics: Registers a unique ID that is used to generate statistical data on how the visitor uses the website
_gat
bahamas.com
			hypemarks.com
Google Analytics: Used by Google Analytics to throttle request rate
_ga_jrs
bahamas.com
Google Analytics: Registers a unique ID that is used to generate statistical data on how the visitor uses the website
_ga_jrs_gid
bahamas.com
Google Analytics: Registers a unique ID that is used to generate statistical data on how the visitor uses the website
_gat_ga_jrs_tracker
bahamas.com
Google Analytics: Used by Google Analytics to throttle request rate
Advertising (Targeting) Cookies
These cookies are set by our advertising partners. They insure that advertising messages are more likely to be relevant to you and your interests by uniquely identify your browser and device. If you do not allow these cookies, you will not experience our targeted advertising across different websites.
Cookie
Provider
Description
_cc_aud
crwdcntrl.net
Collects anonymous statistical data related to the visitor's website visits, such as the number of visits, average time spent on the website and what pages have been loaded. The purpose is to segment the website's users according to factors such as demographics and geographical location, in order to enable media and marketing agencies to structure and understand their target groups to enable customized online advertising
_cc_cc
crwdcntrl.net
Collects anonymous statistical data related to the visitor's website visits, such as the number of visits, average time spent on the website and what pages have been loaded. The purpose is to segment the website's users according to factors such as demographics and geographical location, in order to enable media and marketing agencies to structure and understand their target groups to enable customized online advertising
_cc_dc
crwdcntrl.net
Collects anonymous statistical data related to the visitor's website visits, such as the number of visits, average time spent on the website and what pages have been loaded. The purpose is to segment the website's users according to factors such as demographics and geographical location, in order to enable media and marketing agencies to structure and understand their target groups to enable customized online advertising
_cc_id
crwdcntrl.net
Collects anonymous statistical data related to the visitor's website visits, such as the number of visits, average time spent on the website and what pages have been loaded. The purpose is to segment the website's users according to factors such as demographics and geographical location, in order to enable media and marketing agencies to structure and understand their target groups to enable customized online advertising
_kuid_
krxd.net
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads
aackid
adaraanalytics.com
Adara: these cookies collect information about how you use the website, such as which page you go to, to enable us to provide more relevant messages to you across the internet. For more information go to https://adara.com/privacy-promise/. To opt out go https://adara.com/opt-out/
ActivityInfo2
serving-sys.com
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads by Sizmek (formerly DG MediaMind) which provides multi-platform targeted ad services
ACX_COUNT
acxiomapac.com
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads. Opt Out at acxiomapac.com
ACXID
acxiomapac.com
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads. Opt Out at acxiomapac.com
anj
adnxs.com
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads.
APID
advertising.com
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads.
apnid
sojern.com
App identifier for Sojern.com, a service that processes travel intent data to create travel audiences that power advertising campaigns
audience
spotxchange.com
Collects anonymous data related to the visitor's web site visits, such as the number of visits, average time spent on the web site and what pages have been loaded, with the purpose of displaying targeted ads
B
yahoo.com
Collects anonymous data related to the visitor's website visits, such as the number of visits, average time spent on the website and what pages have been loaded. The registered data is used to categorize the users' interest and demographical profiles with the purpose of customizing the website content depending on the visitor
br
bizrate.com
General marketing/advertising
browser_id
rqtrk.eu
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads.
c
bidswitch.net
Regulates synchronization of user identification and exchange of user data between various ad services
c
rubiconproject.com
General marketing/advertising
cid
sojern.com
Unique visitor identifier for Sojern.com, a service that processes travel intent data to create travel audiences that power advertising campaigns
ck1
rlcdn.com
General marketing/advertising
ckid
adaraanalytics.com
Adara: these cookies collect information about how you use the website, such as which page you go to, to enable us to provide more relevant messages to you across the internet. For more information go to https://adara.com/privacy-promise/. To opt out go https://adara.com/opt-out/
cktst
yieldoptimizer.com
Adara: these cookies collect information about how you use the website, such as which page you go to, to enable us to provide more relevant messages to you across the internet. For more information go to https://adara.com/privacy-promise/. To opt out go https://adara.com/opt-out/
CMDD
casalemedia.com
Collects anonymous data related to the visitor's web site visits, such as the number of visits, average time spent on the web site and what pages have been loaded, with the purpose of displaying targeted ads
CMID
casalemedia.com
Collects anonymous data related to the visitor's web site visits, such as the number of visits, average time spent on the web site and what pages have been loaded, with the purpose of displaying targeted ads
CMPRO
casalemedia.com
Collects anonymous data related to the visitor's web site visits, such as the number of visits, average time spent on the web site and what pages have been loaded, with the purpose of displaying targeted ads
CMPS
casalemedia.com
Collects anonymous data related to the visitor's web site visits, such as the number of visits, average time spent on the web site and what pages have been loaded, with the purpose of displaying targeted ads
CMRUM3
casalemedia.com
Collects anonymous data related to the visitor's web site visits, such as the number of visits, average time spent on the web site and what pages have been loaded, with the purpose of displaying targeted ads
CMSC
casalemedia.com
Collects anonymous data related to the visitor's web site visits, such as the number of visits, average time spent on the web site and what pages have been loaded, with the purpose of displaying targeted ads
CMST
casalemedia.com
Collects anonymous data related to the visitor's web site visits, such as the number of visits, average time spent on the web site and what pages have been loaded, with the purpose of displaying targeted ads
COu
connexity.net
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads
data-rk
media.net
General marketing/advertising
demdex
demdex.net
The visitor's navigation on the website is registered and linked to offline data from surveys and similar registrations via a unique ID that is used for semantic content analysis to display targeted ads.
dph
yieldoptimizer.com
Adara: these cookies collect information about how you use the website, such as which page you go to, to enable us to provide more relevant messages to you across the internet. For more information go to https://adara.com/privacy-promise/. To opt out go https://adara.com/opt-out/
dpm
demdex.net
General marketing/advertising
drtn#
rlcdn.com
Collects anonymous data related to the visitor's web site visits, such as the number of visits, average time spent on the web site and what pages have been loaded, with the purpose of displaying targeted ads
eud
rfihub.com
Registers anonymized user data, such as IP address, geographical location, visited websites, and what ads the user has clicked, with the purpose of optimizing ad display based on the visitor's movement on websites that use the same ad network
euds
rfihub.com
Registers anonymized user data, such as IP address, geographical location, visited websites, and what ads the user has clicked, with the purpose of optimizing ad display based on the visitor's movement on websites that use the same ad network
everest_g_v2
everesttech.net
Used for targeted ads to document the efficacy of each individual ad
fr
facebook.com
Used by Facebook to deliver a series of advertisement products such as real-time bidding from third-party advertisers
gcma
yieldoptimizer.com
Adara: these cookies collect information about how you use the website, such as which page you go to, to enable us to provide more relevant messages to you across the internet. For more information go to https://adara.com/privacy-promise/. To opt out go https://adara.com/opt-out/
gid
gssprt.jp
General marketing/advertising
i
openx.net
Registers anonymized user data, such as IP address, geographical location, visited websites, and what ads the user has clicked, with the purpose of optimizing ad display based on the visitor's movement on websites that use the same ad network
IDE
doubleclick.net
Used by Google DoubleClick to register and report the web site visitor's actions after viewing or clicking one of the advertiser's ads with the purpose of measuring the efficacy of an ad and to present targeted ads to the user
IDSYNC
advertising.com
General marketing/advertising
khaos
rubiconproject.com
Registers anonymized user data, such as IP address, geographical location, visited websites, and what ads the user has clicked, with the purpose of optimizing ad display based on the visitor's movement on websites that use the same ad network
KRTBCOOKIE_#
pubmatic.com
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads
mako_uid
eyeota.net
Collects data on user visits to the website, such as what pages have been accessed. The registered data is used to categorize the visitor's interest and demographic profiles in terms of resales for targeted marketing
matchx1
w55c.net
General marketing/advertising
na_sc_x
addthis.com
General marketing/advertising
na_tc
addthis.com
General marketing/advertising
ONPLFTRH
eyeota.net
General marketing/advertising
OT_8390
serving-sys.com
General marketing/advertising
OT2
serving-sys.com
General marketing/advertising
pb_rtb_ev
contextweb.com
Registers anonymized user data, such as IP address, geographical location, visited websites, and what ads the user has clicked, with the purpose of optimizing ad display based on the visitor's movement on websites that use the same ad network
personalization_id
twitter.com
Twitter collects data through a range of plug-ins and integrations that are primarily used for tracking and targeting
ph
yieldoptimizer.com
Adara: these cookies collect information about how you use the website, such as which page you go to, to enable us to provide more relevant messages to you across the internet. For more information go to https://adara.com/privacy-promise/. To opt out go https://adara.com/opt-out/
PUBMDCID
pubmatic.com
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads
PugT
pubmatic.com
General marketing/advertising
put_#
rubiconproject.com
Registers anonymized user data, such as IP address, geographical location, visited websites, and what ads the user has clicked, with the purpose of optimizing ad display based on the visitor's movement on websites that use the same ad network
r1
serving-sys.com
Collects data related to the visitor's navigation visits to web pages in order to assess the efficacy of ads that are displayed on the website
refresh
connexity.net
General marketing/advertising
rlas3
rlcdn.com
Collects anonymous data related to the visitor's website visits, such as the number of visits, average time spent on the website and what pages have been loaded, with the purpose of displaying targeted ads
rng
bizrate.com
General marketing/advertising
rocket
gssprt.jp
General marketing/advertising
rpb
rubiconproject.com
Registers anonymized user data, such as IP address, geographical location, visited websites, and what ads the user has clicked, with the purpose of optimizing ad display based on the visitor's movement on websites that use the same ad network.
rpx
rubiconproject.com
Registers anonymized user data, such as IP address, geographical location, visited websites, and what ads the user has clicked, with the purpose of optimizing ad display based on the visitor's movement on websites that use the same ad network.
rtbData0
advertising.com
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads
rtn1-z
rlcdn.com
General marketing/advertising
rud
rfihub.com
General marketing/advertising
ruds
rfihub.com
Registers anonymized user data, such as IP address, geographical location, visited websites, and what ads the user has clicked, with the purpose of optimizing ad display based on the visitor's movement on websites that use the same ad network.
sess
adnxs.com
Used to check if the visitor's browser supports cookies
smd
rfihub.com
General marketing/advertising
SomaCookieUserId
smaato.net
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads
sto-id-20480-bh
contextweb.com
Registers anonymized user data, such as IP address, geographical location, visited websites, and what ads the user has clicked, with the purpose of optimizing ad display based on the visitor's movement on websites that use the same ad network.
sync
connexity.net
General marketing/advertising
t_gid
taboola.com
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads
taboola_usg
taboola.com
General marketing/advertising
TapAd_DID
tapad.com
Used to determine what type of device (smartphones, tablets, computers, TVs, etc.) is used by the visitor
TapAd_TS
tapad.com
Used to determine what type of device (smartphones, tablets, computers, TVs, etc.) is used by the visitor
TDCPM
adsrvr.org
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads
TDID
adsrvr.org
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads
test_cookie
doubleclick.net
Used to check that the visitor's browser supports cookies
TiPMix
cint.com
General marketing/advertising
TMP_X1ID
ru4.com
Registers a unique ID that identifies a returning visitor's device during return visits across websites that use the same ad network. The ID is used for targeted ads
tuuid
bidswitch.net
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads
tuuid_lu
bidswitch.net
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads
u2
serving-sys.com
Collects data related to the visitor's navigation visits to web pages in order to assess the efficacy of ads that are displayed on the website
uid
simpli.fi
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads
um2
serving-sys.com
Collects data related to the visitor's navigation visits to web pages in order to assess the efficacy of ads that are displayed on the website
uuid2
adnxs.com
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads
V
contextweb.com
Registers anonymized user data, such as IP address, geographical location, visited websites, and what ads the user has clicked, with the purpose of optimizing ad display based on the visitor's movement on websites that use the same ad network
visitor-id
media.net
Registers a unique ID that identifies a returning visitor's device. The ID is used for targeted ads
wfivefivec
w55c.net
Collects data on the visitor's visits to the website, such as what pages have been loaded. The registered data is used for targeted ads
X1ID
ru4.com
Registers a unique ID that identifies the visitor's device during return visits across websites that use the same ad network. The ID is used to allow targeted ads
Social Media Cookies
We use social media platforms such as Twitter, Facebook, YouTube, Instagram, Pinterest and WeChat to strengthen our online presence and visibility.
Where applicable,  you may have the option share our content on your social media profiles using the service ShareThis. You may need to accept the cookie policy of the respective social media platform in order to do so.
You can watch videos, which we upload (embed) to our YouTube page. You can also follow links from our website to social media platforms;
In order to watch a video on our website, a message will alert you that you need to accept YouTube cookies to do so. YouTube has its own cookie and privacy policies over which we have no control. There is no installation of cookies from YouTube until you consent to YouTube cookies;
Google Analytics
We use Google Analytics, a web analytics service provided by Google, Inc. ("Google"). Google Analytics uses cookies to help us analyze how visitors use this site. The information generated by the cookie about your use of the website (including your IP address) will be transmitted to and stored by Google on servers in the United States.
This site has activated IP anonymization, which means Google will truncate/anonymize the last octet of a visitor's IP address. Only in exceptional cases will the full IP address be sent to and shortened by Google servers in the USA.
On behalf of the Commonwealth of the Bahamas, Google will use this information for the purpose of evaluating your use of the website, compiling reports on website activity for website operators, and providing other services relating to website activity and internet usage to the website provider. Google will not associate your IP address with any other data held by Google.
You may refuse the use of cookies by selecting the appropriate settings on your browser.
IP Address
An IP address is a number that is automatically assigned to your computer whenever you are surfing the Web. Web servers, the big computers that "serve up" Web pages, automatically identify your computer by its IP address. We collect IP addresses for purposes of system administration, to report aggregate information to our sponsors and advertisers, and to track the use of this Site. When visitors request pages from this Site, our servers log the visitors' IP addresses. It is not our practice to link IP addresses to anything personally identifiable, which means that a visitor's session will be logged, but the visitor remains anonymous to us. However, we reserve the right to use IP addresses to identify a visitor only when we feel it is necessary to enforce compliance with this Site's policies or to protect our service or customers, this Site, or others.
Opting Out
Clear Bahamas.com Opt-in Cookie
By default, the browsing experience of website visitors is tracked by Google Analytics in order to produce anonymized statistics.
You can prevent Google's collection and use of data (cookies and IP address) by downloading and installing the Google Analytics Opt-out Browser Add-on. Please note that on this website, Google Analytics code is supplemented by "gat._anonymizeIp();" to ensure an anonymized collection of IP addresses (so called IP-masking).
Do Not Track Preferences
Do not track is a function that allows visitors to opt out from being tracked by websites for any purpose including the use of analytics services, advertising networks and social platforms. Do not track options are available in a number of browsers including:
If you enable do not track in your web browser, Google Analytics will respect your choice, and you will not be tracked. This is in addition to you opting-out of the aggregation and analysis of data for our website statistics.
If you have disabled all cookies from your browser, we will still collect some general data about your browsing (e.g. a record of a visitor to our website) but they will be less accurate and your visit will not be tracked.
Notice of Breach
If a security breach causes an unauthorized intrusion into our system that materially affects you or your personal data, we will notify you as soon as possible (within 72 hours of discovery) and follow up with a notice of any action(s) taken in response.
Transfer of Assets
As we continue to develop our business, we may sell or purchase assets. If another entity acquires us or all or substantially all of our assets, personally identifiable information, non-personally identifiable information, and any other information that we have collected about the users of this Site will be transferred to such entity as one of the transferred assets. Also, if any bankruptcy or reorganization proceeding is brought by or against us, all such information may be considered an asset of ours and as such may be sold or transferred to third parties.
Choice
You can choose not to receive any newsletter, e-mail or other communication from us by (i) following the removal instructions in the communication that you receive, or (ii) e-mailing us at: tourism@bahamas.com. If you choose to e-mail us, please be sure to attach a copy of the unwanted communication.
Keeping Your Information Secure
We have reasonable and appropriate security measures in place to protect against the loss, misuse and alteration of the information under our control. Please be advised, however, that while we strive to protect your personally identifiable information and privacy, we cannot guarantee or warrant the security of any information you disclose or transmit to us online and cannot be responsible for the theft, destruction, or inadvertent disclosure of your personally identifiable information.
[Please keep in mind that whenever you give out personal information on a message board or in a chat room, that information can be collected and used by people you do not know. If you choose to voluntarily disclose information on our message boards and in our chat rooms, this Privacy Policy will not cover such disclosure of information. We urge you to use caution when disclosing any personal information on our message boards and in our chat rooms.]
Other Sites
This Site may contain links to other Web sites that we do not control or maintain. We are not responsible for the privacy practices employed by these other Web sites. We encourage you to note when you leave this Site and to read the privacy statements of such other Web sites before submitting any personally identifiable information.
Contact Information
If you have questions or comments about our privacy practices, or if you wish to review or amend any personally identifiable information you have provided, you can contact us at:
The Bahamas Ministry of Tourism
P.O. Box N-3701
Nassau, Bahamas
Tel: 242-302-2000
Fax: 242-302-2098
E-mail: tourism@bahamas.com
© 2003 – 2018 Commonwealth of the Bahamas. All rights reserved.
